<?
require "../../conexion/conectar.php";
$conexion = new CONDB();
$conexion->conectar();

set_time_limit(120);

switch($_REQUEST['evento']){
	case 'ver': include "../form_ver.php";break;
	case 'descargar': include "../form_descargar.php"; break;
	case 'ADDDOC': include "../form_docsrecibidos.php"; break;
	case 'ADDPCFDI': include "../form_complementos_sinreferencia.php"; break;
}
?>